<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="memberRemarkInstance">
            <h2><span>Member Remark Instance</span> {{ memberRemarkInstance.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Member Id</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.memberId }}</span>
                </dd>
                <dt><span>Text</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.text }}</span>
                </dd>
                <dt><span>Tag Id</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.tagId }}</span>
                </dd>
                <dt><span>Tag Name</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.tagName }}</span>
                </dd>
                <dt><span>Access Teams</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.accessTeams }}</span>
                </dd>
                <dt><span>Create Date</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.createDate }}</span>
                </dd>
                <dt><span>Create By</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.createBy }}</span>
                </dd>
                <dt><span>Update Date</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.updateDate }}</span>
                </dd>
                <dt><span>Update By</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.updateBy }}</span>
                </dd>
                <dt><span>Active</span></dt>
                <dd>
                    <span>{{ memberRemarkInstance.active }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/member-remark-instance', memberRemarkInstance.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
